#wrapper {
    width: 755px;
    margin: 0 auto;
}

#intro {
    padding-bottom: 10px;
}

#slider {
    width: 755px;
    margin: 0 auto;
    position: relative;
}

.scroll {
    height: 203px;
    width: 750px;
    overflow: scroll;
    overflow-x: hidden;
    position: relative;
    clear: left;
    padding:10px;
	border:1px solid #d5d5d5; margin:0px; padding:0px; background-color:#FFFFFF; background-repeat:no-repeat; -moz-border-radius: 0px 0px 15px 15px; -webkit-border-radius: 0px 0px 15px 15px;
}

.scrollContainer div.panel {
    height: 178px;
    width: 742px;
    padding:5px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    text-align:justify;
    padding-bottom: 5px;
}

#shade {
   /* background: #EDEDEC url(images/shade.jpg) no-repeat 0 0;*/
    height: 50px;
}

ul.navigationcls {
    list-style: none;
    margin: 0;
    padding:0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

ul.navigationcls li {
    display:inline-table;
    text-align:left;
    font-weight:bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px;
	width:110px;
    background:url(../new_template_images/bar.jpg) no-repeat;
    float:left;
 font-size:9px;

}

ul.navigationcls a {
    padding: 6px;
    color: #000;
    text-decoration: none;
 font-size:11px;
}

ul.navigationcls a:hover {

}

ul.navigationcls a.selected {

}

ul.navigationcls a:focus {
    outline:medium;

}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}